.version.demonstration_6 /* version checker */
{
	color: #000011;
	background-color: #46C9B5;
}

.html
{
	background-color: #00094D;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 3px;
	border-style: solid;
	border-color: #C1272D;
	background-color: #FFFF9B;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u271
{
	z-index: 2;
	width: 630px;
	min-height: 488px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 305px;
}

#u541-15
{
	z-index: 3;
	width: 255px;
	min-height: 342px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 26px;
}

#u541-2,#u541-3,#u541-5,#u541-6,#u541-8,#u541-9,#u541-11,#u541-12
{
	color: #000000;
}

#u541-13
{
	text-align: center;
	color: #FFFFFF;
}

#buttonu542
{
	z-index: 18;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #23E800;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 26px;
}

#buttonu542:hover
{
	background-color: #545454;
	width: 180px;
	min-height: 0px;
	margin: 116px -10000px 0px 0px;
}

#u543-4
{
	z-index: 19;
	width: 122px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#buttonu542:hover #u543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 122px;
	margin: 4px -10000px 0px 0px;
}

#buttonu542.ButtonSelected #u543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 122px;
	margin: 4px -10000px 0px 0px;
}

#buttonu542:hover #u543-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu544
{
	z-index: 23;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #23E800;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 26px;
}

#buttonu544:hover
{
	background-color: #545454;
	width: 180px;
	min-height: 0px;
	margin: 154px -10000px 0px 0px;
}

#u545-4
{
	z-index: 24;
	width: 134px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#buttonu544:hover #u545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 134px;
	margin: 4px -10000px 0px 0px;
}

#buttonu544.ButtonSelected #u545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 134px;
	margin: 4px -10000px 0px 0px;
}

#buttonu544:hover #u545-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu546
{
	z-index: 28;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #23E800;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 26px;
}

#buttonu546:hover
{
	background-color: #545454;
	width: 180px;
	min-height: 0px;
	margin: 192px -10000px 0px 0px;
}

#u547-4
{
	z-index: 29;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 20px;
}

#buttonu546:hover #u547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu546.ButtonSelected #u547-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu546:hover #u547-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu548
{
	z-index: 33;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #23E800;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 26px;
}

#buttonu548:hover
{
	background-color: #545454;
	width: 180px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u549-4
{
	z-index: 34;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#buttonu548:hover #u549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 4px -10000px 0px 0px;
}

#buttonu548.ButtonSelected #u549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 4px -10000px 0px 0px;
}

#buttonu548:hover #u549-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu550
{
	z-index: 38;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #23E800;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 26px;
}

#buttonu542::before,#buttonu544::before,#buttonu546::before,#buttonu548::before,#buttonu550::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#buttonu550:hover
{
	background-color: #545454;
	width: 180px;
	min-height: 0px;
	margin: 268px -10000px 0px 0px;
}

#u551-4
{
	z-index: 39;
	width: 145px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 20px;
}

#buttonu550:hover #u551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 145px;
	margin: 3px -10000px 0px 0px;
}

#buttonu550.ButtonSelected #u551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 145px;
	margin: 3px -10000px 0px 0px;
}

#buttonu550:hover #u551-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu542.ButtonSelected #u543-4 p,#buttonu544.ButtonSelected #u545-4 p,#buttonu546.ButtonSelected #u547-4 p,#buttonu548.ButtonSelected #u549-4 p,#buttonu550.ButtonSelected #u551-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#buttonu552
{
	z-index: 43;
	width: 180px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #FDFFBF;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 26px;
}

#buttonu552:hover
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FDFFBF;
	width: 180px;
	min-height: 0px;
	margin: 306px -10000px 0px 0px;
}

#buttonu552.ButtonSelected
{
	width: 180px;
	min-height: 0px;
	margin: 306px -10000px 0px 0px;
}

#u553-4
{
	z-index: 44;
	width: 155px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 25px;
}

#buttonu552:hover #u553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 155px;
	margin: 3px -10000px 0px 0px;
}

#buttonu552.ButtonSelected #u553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 155px;
	margin: 3px -10000px 0px 0px;
}

#u554-5
{
	z-index: 48;
	width: 248px;
	min-height: 4px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 312px;
}

#u611-7
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -37px;
	left: -40px;
}

body
{
	position: relative;
	min-width: 966px;
	padding-top: 1px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

